wvHtml(1)                                               wvHtml(1)

NAME
       wvWare - convert msword documents

SYNOPSIS
       wvWare  [-c charset] [--charset charset] [-p password] [--password
       password] [-x config.xml] [--config config.xml]  [-d  dir]  [--dir
       dir] filename

DESCRIPTION
       wvWare  converts word documents into other formats such as
       PS,PDF,HTML,LaTeX,DVI

   OPTIONS
       -c charset, --charset charset
              word 97 documents are stored in one of two formats,
              either  in 8 bit windows codepages or in 16bit uni-
              code. The unicode  can  be  converted  easily  into
              utf-8,  and  the  codepages are promoted to unicode
              and converted from there, except  for  the  western
              european  codepage  which  is  always  converted to
              iso-5589-15  if  possible.  This  is  the   default
              behaviour.  It  in  possible  to convert into other
              formats or to force a conversion  to  a  particular
              format,  it  is  not  recomended as you don't get a
              guarantee that the  output  will  be  correct,  for
              instance  if  you  convert an english document into
              koi8-r encoding then it will be wrong, but  if  you
              are  sure  then you can override the default output
              format using this option.  The  charsets  that  are
              available  depend on your system. Systems using the
              gnu libc 2 and above can convert to just about any-
              thing,  systems  that at wv configure time prove to
              be  inadequate  for  charset  conversion  use  wv's
              internal  conversion formats which are a small sub-
              set  of  the  possible  conversions,  namely  utf-8
              iso-5589-15 koi8-r tis-620

       -p password, --password password
              Due to heroic work done by a great team or workers,
              the wv library can decrypt password protected  word
              97  and  older versions of word documents given the
              correct password.

       -d dir, --dir dir
              If dir is used then any created  graphics  will  be
              placed in this directory. The default is the direc-
              tory in which the word document is.

       -x config.xml, --config config.xml
              Use this to give the location of the  config  file,
              if  not  used  the  config  file is searched for by
              first checking the current directory, and  then  by
              looking  in  the  install  location, by default its
              /usr/local/lib/wv/wvHtml.xml

MORE INFORMATION
       http://wvware.sourceforge.net

SEE ALSO
       wvHtml(1), wvLatex(1), wvCleanLatex(1), wvPS(1), wvDVI(1),
       wvPDF(1), wvText(1), wvMime(1), catdoc(1), word2x(1)

AUTHOR
        Dom Lachowicz (current author and maintainer)
        Caolan McNamara (original author)
        WEB: http://wvware.sourceforge.net
        MAIL: cinamod@hotmail.com
